ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e33cf9fa-2140-46d1-9413-6b6bdca831b7"
    Код: "000390178"
    UIDСценария: "0a69b736-7b92-4b07-bcc8-1af2a0de2855"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения ОнлайнПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения ОнлайнПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

